/* The Modal (background) */
.modal-sucursal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 150;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }

  /* Modal-sucursal Content/Box */
  .modal-sucursal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    margin-top: 6%;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
  }

  /* The Close Button */
  .close {
    position: absolute;
    color: #aaa;
    right: 20px;
    z-index: 100;
    font-size: 28px;
    font-weight: bold;
  }

  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }

  .card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 11px;
    background-color: aliceblue;
    margin: 5px;
    overflow: hidden;
    display: flex;
    flex-direction: row;
  }

  .card > img{
      width: 100px;
      object-fit: cover;
  }

  .card-body-member{
    padding: 8px;
  }

  .card-body-member > h5{
    font-size: 16px;
  }

  .card-body-member > p{
    font-size: 14px;
    margin-bottom: 0;
  }

  .card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }

  .content-cards{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0px;
    grid-auto-rows: minmax(100px, auto);
    padding-block: 16px;
  }

  .flex-row-wrap{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 16px 0;
  }